.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.387789,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387789,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387789,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.395483,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395483,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395483,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.911200px;}
._2{margin-left:-3.348400px;}
._0{margin-left:-1.076800px;}
._3{width:23.615200px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:28.000000px;}
.fs9{font-size:31.600000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:54.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs7{font-size:66.000000px;}
.fs4{font-size:72.000000px;}
.y2c{bottom:58.660129px;}
.y0{bottom:77.323529px;}
.y4d{bottom:81.228758px;}
.y35{bottom:87.329663px;}
.y70{bottom:89.222449px;}
.y7e{bottom:99.192810px;}
.y34{bottom:104.298038px;}
.y6f{bottom:106.190824px;}
.ya4{bottom:112.266423px;}
.y33{bottom:121.266882px;}
.y37{bottom:121.267350px;}
.y39{bottom:129.935396px;}
.y6e{bottom:140.128668px;}
.ya3{bottom:146.204267px;}
.y32{bottom:155.204257px;}
.y6d{bottom:157.097043px;}
.ya2{bottom:163.172642px;}
.y31{bottom:172.173101px;}
.y36{bottom:172.174038px;}
.y38{bottom:189.715232px;}
.y6c{bottom:191.034887px;}
.y30{bottom:206.110476px;}
.y6b{bottom:208.003731px;}
.y2f{bottom:223.078851px;}
.y3c{bottom:235.159129px;}
.y2e{bottom:240.047695px;}
.y6a{bottom:241.941575px;}
.y7c{bottom:244.265342px;}
.y7b{bottom:244.632902px;}
.y46{bottom:261.370712px;}
.y75{bottom:264.440378px;}
.ya9{bottom:265.189245px;}
.y45{bottom:276.454112px;}
.y74{bottom:282.156683px;}
.y73{bottom:298.803267px;}
.y43{bottom:301.724535px;}
.y4a{bottom:310.800599px;}
.yaa{bottom:312.283492px;}
.y72{bottom:316.149044px;}
.y49{bottom:325.883998px;}
.y4c{bottom:327.259732px;}
.ya8{bottom:328.811358px;}
.y71{bottom:333.865348px;}
.y3a{bottom:342.238315px;}
.y69{bottom:357.655533px;}
.y42{bottom:362.654226px;}
.yab{bottom:366.482288px;}
.y41{bottom:377.736844px;}
.y44{bottom:380.987869px;}
.y40{bottom:394.361247px;}
.y48{bottom:401.613413px;}
.y3b{bottom:405.277142px;}
.y3f{bottom:409.444334px;}
.yac{bottom:421.862493px;}
.y3e{bottom:429.072170px;}
.y1e{bottom:432.893514px;}
.y2d{bottom:437.646959px;}
.y68{bottom:439.900744px;}
.y3d{bottom:444.155257px;}
.y4b{bottom:444.566556px;}
.ya1{bottom:447.139164px;}
.ya5{bottom:455.398723px;}
.ya0{bottom:462.221782px;}
.y66{bottom:481.046078px;}
.ya6{bottom:508.905043px;}
.y9f{bottom:514.034483px;}
.y65{bottom:526.757875px;}
.y9e{bottom:527.272740px;}
.ya7{bottom:532.572604px;}
.y9c{bottom:536.478458px;}
.y63{bottom:540.739062px;}
.y64{bottom:543.726718px;}
.y9d{bottom:544.241115px;}
.y67{bottom:546.450381px;}
.y47{bottom:551.985340px;}
.y21{bottom:570.811823px;}
.y1f{bottom:581.449978px;}
.y1d{bottom:582.469712px;}
.y20{bottom:587.780667px;}
.y89{bottom:596.190655px;}
.y88{bottom:613.159030px;}
.y8a{bottom:613.159499px;}
.y9{bottom:625.654356px;}
.y62{bottom:626.610512px;}
.y9a{bottom:642.783158px;}
.y61{bottom:643.579356px;}
.y90{bottom:644.423823px;}
.y9b{bottom:648.489947px;}
.y8f{bottom:659.507222px;}
.y60{bottom:660.547731px;}
.y7a{bottom:666.794692px;}
.y1c{bottom:668.549076px;}
.y1{bottom:681.571296px;}
.y1b{bottom:685.517452px;}
.y58{bottom:689.467669px;}
.y5f{bottom:694.485575px;}
.y91{bottom:700.595696px;}
.y1a{bottom:702.485827px;}
.y5e{bottom:711.454419px;}
.y6{bottom:715.034889px;}
.y19{bottom:719.454671px;}
.y5{bottom:732.002952px;}
.y18{bottom:736.423046px;}
.y97{bottom:739.305417px;}
.y8e{bottom:741.984873px;}
.y76{bottom:746.704263px;}
.y4{bottom:748.971014px;}
.y17{bottom:753.391421px;}
.y8d{bottom:759.701646px;}
.y3{bottom:765.939390px;}
.y98{bottom:767.698929px;}
.y16{bottom:770.360265px;}
.y99{bottom:781.168844px;}
.y2{bottom:782.907765px;}
.y15{bottom:787.329108px;}
.y5b{bottom:795.127694px;}
.y7{bottom:801.018654px;}
.y8c{bottom:801.720033px;}
.y14{bottom:804.297952px;}
.y8b{bottom:817.125848px;}
.y13{bottom:821.266796px;}
.y57{bottom:835.030853px;}
.y12{bottom:838.235640px;}
.y11{bottom:855.204015px;}
.y10{bottom:872.172390px;}
.yf{bottom:889.141234px;}
.y92{bottom:894.537948px;}
.ye{bottom:906.110078px;}
.yd{bottom:923.078453px;}
.y56{bottom:924.807688px;}
.y94{bottom:935.499267px;}
.yc{bottom:940.047297px;}
.y55{bottom:941.776063px;}
.y5a{bottom:952.537312px;}
.y93{bottom:965.665754px;}
.yb{bottom:973.984672px;}
.y54{bottom:975.713907px;}
.y83{bottom:978.166859px;}
.y78{bottom:980.320203px;}
.y53{bottom:992.682282px;}
.ya{bottom:994.346691px;}
.y7d{bottom:1016.081476px;}
.y8{bottom:1016.113811px;}
.y82{bottom:1020.186496px;}
.y52{bottom:1026.620126px;}
.y5d{bottom:1029.415333px;}
.y96{bottom:1031.106922px;}
.y81{bottom:1035.269583px;}
.y51{bottom:1043.588970px;}
.y87{bottom:1045.938043px;}
.y22{bottom:1049.838117px;}
.y80{bottom:1053.270657px;}
.y79{bottom:1058.852635px;}
.y86{bottom:1062.906887px;}
.y95{bottom:1072.148845px;}
.y5c{bottom:1076.689376px;}
.y50{bottom:1077.526814px;}
.y2b{bottom:1079.558314px;}
.y85{bottom:1079.875731px;}
.y77{bottom:1082.436467px;}
.y2a{bottom:1085.560182px;}
.y4f{bottom:1094.495189px;}
.y29{bottom:1098.757356px;}
.y7f{bottom:1103.801349px;}
.y59{bottom:1105.268778px;}
.y4e{bottom:1111.463564px;}
.y28{bottom:1111.954998px;}
.y84{bottom:1113.813575px;}
.y27{bottom:1125.152172px;}
.y26{bottom:1138.349346px;}
.y24{bottom:1148.141785px;}
.y25{bottom:1151.546988px;}
.y23{bottom:1158.079499px;}
.h9{height:21.420000px;}
.hb{height:24.174000px;}
.h7{height:24.480000px;}
.h3{height:27.540000px;}
.h2{height:36.720000px;}
.h4{height:41.310000px;}
.h5{height:48.960000px;}
.h8{height:50.490000px;}
.h6{height:55.080000px;}
.hc{height:1030.980392px;}
.ha{height:1048.944444px;}
.h1{height:1090.339869px;}
.h0{height:1237.176471px;}
.w1{width:817.754902px;}
.w2{width:819.316993px;}
.w3{width:820.098039px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x22{left:71.981645px;}
.x6{left:73.718691px;}
.x10{left:75.232201px;}
.x31{left:78.787053px;}
.x4{left:80.043599px;}
.x5{left:82.624331px;}
.x23{left:88.540908px;}
.x13{left:98.745115px;}
.x32{left:100.019157px;}
.x1e{left:101.074818px;}
.x8{left:113.088708px;}
.x3a{left:118.463865px;}
.x26{left:167.723327px;}
.x1c{left:235.048846px;}
.x2b{left:250.431698px;}
.x3b{left:273.742790px;}
.x34{left:282.216199px;}
.x24{left:312.011532px;}
.x27{left:314.602886px;}
.x2f{left:332.182351px;}
.x33{left:335.846080px;}
.x28{left:358.198516px;}
.x2a{left:359.651730px;}
.x30{left:368.286659px;}
.x20{left:380.565480px;}
.xf{left:415.851877px;}
.x7{left:418.749244px;}
.xe{left:426.943976px;}
.xd{left:428.453894px;}
.xc{left:429.951471px;}
.x3c{left:437.534488px;}
.x25{left:470.452442px;}
.x9{left:479.904033px;}
.x2{left:495.141142px;}
.x21{left:497.535829px;}
.x12{left:498.621951px;}
.x14{left:517.937681px;}
.x17{left:521.289148px;}
.x35{left:525.838584px;}
.x3{left:535.352502px;}
.x1{left:544.295632px;}
.x16{left:564.344139px;}
.x36{left:569.303936px;}
.x38{left:570.558452px;}
.x3f{left:608.765648px;}
.x2d{left:610.765281px;}
.x41{left:618.454052px;}
.xb{left:655.573407px;}
.x40{left:667.318929px;}
.x1f{left:696.040169px;}
.x2c{left:701.912071px;}
.x3d{left:729.873040px;}
.x19{left:748.081716px;}
.x18{left:749.094420px;}
.x1a{left:753.109307px;}
.x2e{left:771.310485px;}
.x15{left:780.189413px;}
.x37{left:782.232004px;}
.x39{left:794.073751px;}
.xa{left:795.815327px;}
.x1b{left:797.131701px;}
.x3e{left:824.066689px;}
.x29{left:839.643397px;}
.x1d{left:862.145481px;}
.x11{left:878.251894px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.191987pt;}
._2{margin-left:-2.858049pt;}
._0{margin-left:-0.919110pt;}
._3{width:20.156907pt;}
.fs8{font-size:23.899582pt;}
.fs9{font-size:26.972385pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:46.092050pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs7{font-size:56.334728pt;}
.fs4{font-size:61.456067pt;}
.y2c{bottom:50.069733pt;}
.y0{bottom:66.000000pt;}
.y4d{bottom:69.333333pt;}
.y35{bottom:74.540800pt;}
.y70{bottom:76.156400pt;}
.y7e{bottom:84.666667pt;}
.y34{bottom:89.024267pt;}
.y6f{bottom:90.639867pt;}
.ya4{bottom:95.825733pt;}
.y33{bottom:103.508133pt;}
.y37{bottom:103.508533pt;}
.y39{bottom:110.907200pt;}
.y6e{bottom:119.607733pt;}
.ya3{bottom:124.793600pt;}
.y32{bottom:132.475600pt;}
.y6d{bottom:134.091200pt;}
.ya2{bottom:139.277067pt;}
.y31{bottom:146.959467pt;}
.y36{bottom:146.960267pt;}
.y38{bottom:161.932667pt;}
.y6c{bottom:163.059067pt;}
.y30{bottom:175.926933pt;}
.y6b{bottom:177.542933pt;}
.y2f{bottom:190.410400pt;}
.y3c{bottom:200.721600pt;}
.y2e{bottom:204.894267pt;}
.y6a{bottom:206.510800pt;}
.y7c{bottom:208.494267pt;}
.y7b{bottom:208.808000pt;}
.y46{bottom:223.094667pt;}
.y75{bottom:225.714800pt;}
.ya9{bottom:226.354000pt;}
.y45{bottom:235.969200pt;}
.y74{bottom:240.836667pt;}
.y73{bottom:255.045467pt;}
.y43{bottom:257.538933pt;}
.y4a{bottom:265.285867pt;}
.yaa{bottom:266.551600pt;}
.y72{bottom:269.851067pt;}
.y49{bottom:278.160400pt;}
.y4c{bottom:279.334667pt;}
.ya8{bottom:280.659067pt;}
.y71{bottom:284.972933pt;}
.y3a{bottom:292.119733pt;}
.y69{bottom:305.279200pt;}
.y42{bottom:309.545867pt;}
.yab{bottom:312.813333pt;}
.y41{bottom:322.419733pt;}
.y44{bottom:325.194667pt;}
.y40{bottom:336.609600pt;}
.y48{bottom:342.799733pt;}
.y3b{bottom:345.926933pt;}
.y3f{bottom:349.483867pt;}
.yac{bottom:360.083467pt;}
.y3e{bottom:366.237333pt;}
.y1e{bottom:369.499067pt;}
.y2d{bottom:373.556400pt;}
.y68{bottom:375.480133pt;}
.y3d{bottom:379.111600pt;}
.y4b{bottom:379.462667pt;}
.ya1{bottom:381.658533pt;}
.ya5{bottom:388.708533pt;}
.ya0{bottom:394.532400pt;}
.y66{bottom:410.600000pt;}
.ya6{bottom:434.379200pt;}
.y9f{bottom:438.757467pt;}
.y65{bottom:449.617600pt;}
.y9e{bottom:450.057067pt;}
.ya7{bottom:454.580800pt;}
.y9c{bottom:457.914667pt;}
.y63{bottom:461.551333pt;}
.y64{bottom:464.101467pt;}
.y9d{bottom:464.540533pt;}
.y67{bottom:466.426267pt;}
.y47{bottom:471.150667pt;}
.y21{bottom:487.220133pt;}
.y1f{bottom:496.300400pt;}
.y1d{bottom:497.170800pt;}
.y20{bottom:501.704000pt;}
.y89{bottom:508.882400pt;}
.y88{bottom:523.365867pt;}
.y8a{bottom:523.366267pt;}
.y9{bottom:534.031333pt;}
.y62{bottom:534.847467pt;}
.y9a{bottom:548.651733pt;}
.y61{bottom:549.331333pt;}
.y90{bottom:550.052133pt;}
.y9b{bottom:553.522800pt;}
.y8f{bottom:562.926667pt;}
.y60{bottom:563.814800pt;}
.y7a{bottom:569.146933pt;}
.y1c{bottom:570.644400pt;}
.y1{bottom:581.759600pt;}
.y1b{bottom:585.127867pt;}
.y58{bottom:588.499600pt;}
.y5f{bottom:592.782667pt;}
.y91{bottom:597.998000pt;}
.y1a{bottom:599.611333pt;}
.y5e{bottom:607.266533pt;}
.y6{bottom:610.322667pt;}
.y19{bottom:614.095200pt;}
.y5{bottom:624.805867pt;}
.y18{bottom:628.578667pt;}
.y97{bottom:631.038933pt;}
.y8e{bottom:633.326000pt;}
.y76{bottom:637.354267pt;}
.y4{bottom:639.289067pt;}
.y17{bottom:643.062133pt;}
.y8d{bottom:648.448267pt;}
.y3{bottom:653.772533pt;}
.y98{bottom:655.274400pt;}
.y16{bottom:657.546000pt;}
.y99{bottom:666.771733pt;}
.y2{bottom:668.256000pt;}
.y15{bottom:672.029867pt;}
.y5b{bottom:678.686400pt;}
.y7{bottom:683.714667pt;}
.y8c{bottom:684.313333pt;}
.y14{bottom:686.513733pt;}
.y8b{bottom:697.463067pt;}
.y13{bottom:700.997600pt;}
.y57{bottom:712.746000pt;}
.y12{bottom:715.481467pt;}
.y11{bottom:729.964933pt;}
.y10{bottom:744.448400pt;}
.yf{bottom:758.932267pt;}
.y92{bottom:763.538667pt;}
.ye{bottom:773.416133pt;}
.yd{bottom:787.899600pt;}
.y56{bottom:789.375600pt;}
.y94{bottom:798.501467pt;}
.yc{bottom:802.383467pt;}
.y55{bottom:803.859067pt;}
.y5a{bottom:813.044400pt;}
.y93{bottom:824.250267pt;}
.yb{bottom:831.350933pt;}
.y54{bottom:832.826933pt;}
.y83{bottom:834.920667pt;}
.y78{bottom:836.758667pt;}
.y53{bottom:847.310400pt;}
.ya{bottom:848.731067pt;}
.y7d{bottom:867.282933pt;}
.y8{bottom:867.310533pt;}
.y82{bottom:870.786800pt;}
.y52{bottom:876.278267pt;}
.y5d{bottom:878.664133pt;}
.y96{bottom:880.108000pt;}
.y81{bottom:883.661067pt;}
.y51{bottom:890.762133pt;}
.y87{bottom:892.767200pt;}
.y22{bottom:896.096133pt;}
.y80{bottom:899.026000pt;}
.y79{bottom:903.790533pt;}
.y86{bottom:907.251067pt;}
.y95{bottom:915.139600pt;}
.y5c{bottom:919.015200pt;}
.y50{bottom:919.730000pt;}
.y2b{bottom:921.464000pt;}
.y85{bottom:921.734933pt;}
.y77{bottom:923.920667pt;}
.y2a{bottom:926.586933pt;}
.y4f{bottom:934.213467pt;}
.y29{bottom:937.851467pt;}
.y7f{bottom:942.156800pt;}
.y59{bottom:943.409333pt;}
.y4e{bottom:948.696933pt;}
.y28{bottom:949.116400pt;}
.y84{bottom:950.702800pt;}
.y27{bottom:960.380933pt;}
.y26{bottom:971.645467pt;}
.y24{bottom:980.003867pt;}
.y25{bottom:982.910400pt;}
.y23{bottom:988.486267pt;}
.h9{height:18.283180pt;}
.hb{height:20.633874pt;}
.h7{height:20.895063pt;}
.h3{height:23.506946pt;}
.h2{height:31.342594pt;}
.h4{height:35.260418pt;}
.h5{height:41.790126pt;}
.h8{height:43.096067pt;}
.h6{height:47.013891pt;}
.hc{height:880.000000pt;}
.ha{height:895.333333pt;}
.h1{height:930.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:698.000000pt;}
.w2{width:699.333333pt;}
.w3{width:700.000000pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x22{left:61.440400pt;}
.x6{left:62.923067pt;}
.x10{left:64.214933pt;}
.x31{left:67.249200pt;}
.x4{left:68.321733pt;}
.x5{left:70.524533pt;}
.x23{left:75.574667pt;}
.x13{left:84.284533pt;}
.x32{left:85.372000pt;}
.x1e{left:86.273067pt;}
.x8{left:96.527600pt;}
.x3a{left:101.115600pt;}
.x26{left:143.161333pt;}
.x1c{left:200.627467pt;}
.x2b{left:213.757600pt;}
.x3b{left:233.654933pt;}
.x34{left:240.887467pt;}
.x24{left:266.319467pt;}
.x27{left:268.531333pt;}
.x2f{left:283.536400pt;}
.x33{left:286.663600pt;}
.x28{left:305.742667pt;}
.x2a{left:306.983067pt;}
.x30{left:314.353467pt;}
.x20{left:324.834133pt;}
.xf{left:354.953067pt;}
.x7{left:357.426133pt;}
.xe{left:364.420800pt;}
.xd{left:365.709600pt;}
.xc{left:366.987867pt;}
.x3c{left:373.460400pt;}
.x25{left:401.557733pt;}
.x9{left:409.625200pt;}
.x2{left:422.630933pt;}
.x21{left:424.674933pt;}
.x12{left:425.602000pt;}
.x14{left:442.089067pt;}
.x17{left:444.949733pt;}
.x35{left:448.832933pt;}
.x3{left:456.953600pt;}
.x1{left:464.587067pt;}
.x16{left:481.699600pt;}
.x36{left:485.933067pt;}
.x38{left:487.003867pt;}
.x3f{left:519.615867pt;}
.x2d{left:521.322667pt;}
.x41{left:527.885467pt;}
.xb{left:559.568933pt;}
.x40{left:569.594400pt;}
.x1f{left:594.109600pt;}
.x2c{left:599.121600pt;}
.x3d{left:622.987867pt;}
.x19{left:638.530000pt;}
.x18{left:639.394400pt;}
.x1a{left:642.821333pt;}
.x2e{left:658.357067pt;}
.x15{left:665.935733pt;}
.x37{left:667.679200pt;}
.x39{left:677.786800pt;}
.xa{left:679.273333pt;}
.x1b{left:680.396933pt;}
.x3e{left:703.387467pt;}
.x29{left:716.683067pt;}
.x1d{left:735.889867pt;}
.x11{left:749.637600pt;}
}
